/* ---- EXPLORE --- */
.mag_pagebg_ex {
width:100%;
background-image:url(../../images/magazines/ex/map.jpg);
background-repeat:repeat-x;
background-color:#1b71d2;
}

.mag_container_ex {
width:931px;
padding:0;
margin:0;
overflow-x:hidden;
overflow-y:auto;
background-color:#1b71d2;
}

.mag_home_ex {
float: left;
width:213px;
height:327px;
background-image:url(../../images/magazines/ex/home_bg_ex.jpg);
background-repeat:no-repeat;
position:relative;
}

.homebtn_ex a{
width:79px;
height:70px;
position: absolute;
top:200px;
left: 57px;
background-image:url(../../images/magazines/ex/home_btn_ex.jpg);
background-repeat:no-repeat;
}

.homebtn_ex a:hover {
background-position: 0px -70px;
}

.mag_topnav_ex {
float: left;
width:587px;
height:47px;
background-image:url(../../images/magazines/ex/topnav_bg_ex.jpg);
background-repeat:no-repeat;
}

.mag_banner_ex {
float: left;
width:587px;
height:280px;
background-image:url(../../images/magazines/ex/banner_ex.jpg);
background-repeat:no-repeat;
}

.mag_rightnav_ex {
float: right;
width:131px;
height:327px;
background-image:url(../../images/magazines/ex/rightnav_bg_ex.jpg);
background-repeat:no-repeat;
}

.mag_leftnav_ex {
float: left;
width:256px;
height:378px;
background-image:url(../../images/magazines/ex/leftnav_ex_base.jpg);
background-repeat:no-repeat;
}

.mag_content_ex {
float:left;
width:675px;

}

.mag_footer_ex {
float:left;
width:931px;
height: 30px;
background-color:#1b71d2;
}

/*NAV*/
.mag_leftnav_ex .menu {
width: 256px;
}

.mag_leftnav_ex .menu a {
display: block;
height: 60px;
background-position: 0 0;
background-repeat: no-repeat;
text-indent: -9999em;
} 

.mag_leftnav_ex .menu a.mm_one{
background-image: url(../../images/magazines/ex/leftnav_ex_one.jpg);
width: 256px;
}

.mag_leftnav_ex .menu a.mm_two{
background-image: url(../../images/magazines/ex/leftnav_ex_two.jpg);
width: 256px;
}

.mag_leftnav_ex .menu a.mm_three{
background-image: url(../../images/magazines/ex/leftnav_ex_three.jpg);
width: 256px;
}

.mag_leftnav_ex .menu a.mm_four{
background-image: url(../../images/magazines/ex/leftnav_ex_four.jpg);
width: 256px;
}

.mag_leftnav_ex .menu a:hover {
background-position: 0px -60px;
}

.mag_headerbar_ex {
text-align: center;
color:#fff;
font-size:22px;
font-weight: bold;
width:539px;
height:60px;
background-image:url(../../images/magazines/ex/headerbar_ex.jpg);
background-repeat:no-repeat;
line-height: 60px;
}
.mag_headerbar_ex_two {
text-align: center;
color:#fff;
font-size:22px;
font-weight: bold;
width:539px;
height:60px;
background-image:url(../../images/magazines/ex/headerbar_ex.jpg);
background-repeat:no-repeat;
line-height:30px;
}

.mag_headerbar_ex_three {
text-align: center;
color:#fff;
font-size:16px;
font-weight: bold;
width:539px;
height:60px;
background-image:url(../../images/magazines/ex/headerbar_ex.jpg);
background-repeat:no-repeat;
padding-top:10px;
}

.mag_headerbar_ex_four {
text-align: center;
color:#fff;
font-size:15px;
font-weight: bold;
width:539px;
height:60px;
background-image:url(../../images/magazines/ex/headerbar_ex.jpg);
background-repeat:no-repeat;
padding-top:10px;
}

.mag_headerbar_ex_five {
text-align: left;
color:#fff;
font-size:15px;
font-weight: bold;
width:539px;
height:94px;
background-image:url(../../images/magazines/ex/headerbar_ex_lg.jpg);
background-repeat:no-repeat;
padding-top:10px;
}

.mag_headerbar_ex_two a img, .mag_headerbar_ex_two a:hover img, .mag_headerbar_ex_two a:visited img{
border:none;
}